Page MenuHomePhabricator

Enable the Flow user talk opt-in Beta Feature on cawiki
Closed, ResolvedPublic

Event Timeline

Vriullop created this task.Dec 8 2015, 2:49 PM
Vriullop raised the priority of this task from to Needs Triage.
Vriullop updated the task description. (Show Details)
Vriullop added a subscriber: Vriullop.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptDec 8 2015, 2:49 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript
Catrope claimed this task.Dec 10 2015, 4:20 AM
Catrope set Security to None.

Change 258101 had a related patch set uploaded (by Catrope):
Enable Flow opt-in beta feature on cawiki

https://gerrit.wikimedia.org/r/258101

Change 258101 merged by jenkins-bot:
Enable Flow opt-in beta feature on cawiki

https://gerrit.wikimedia.org/r/258101

Deployed (early because of deployment schedule weirdness), seems to be working.

Catrope closed this task as Resolved.Dec 14 2015, 6:27 PM